# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 15:06
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('faq', '0005_auto_20171001_1804'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='faqcategory',
            options={'verbose_name': 'категория FAQ', 'verbose_name_plural': 'категории FAQ'},
        ),
        migrations.RemoveField(
            model_name='faqcategory',
            name='order_field',
        ),
    ]
